opensaml-2.5.5

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

opensaml::saml2md::MetadataCredentialCriteria Member List

This is the complete list of members for opensaml::saml2md::MetadataCredentialCriteria, including all inherited members.

getRole() const | opensaml::saml2md::MetadataCredentialCriteria | inline
matches(const xmltooling::Credential &credential) const (defined in opensaml::saml2md::MetadataCredentialCriteria) | opensaml::saml2md::MetadataCredentialCriteria |
MetadataCredentialCriteria(const RoleDescriptor &role) | opensaml::saml2md::MetadataCredentialCriteria |
~MetadataCredentialCriteria() (defined in opensaml::saml2md::MetadataCredentialCriteria) | opensaml::saml2md::MetadataCredentialCriteria | inline virtual